package leigh.mud.engine;

/**
 * Class containing all the non-session specific information about a player character.
 *
 * @author Alex Leigh
 */
public class Player extends Mob {
    public Player(String shortDesc) {
        super(shortDesc);
    }
}
